@extends('admin.layouts.container')

@section('content')
<div class="side-title">
    <h3>{{ $head }}</h3>
   
</div>


<div class="border-item">  
  
    <form class="form-row" enctype="multipart/form-data"  method="post" action="{{ $action }}">
        @if($new ?? ''  && $new->id)
            @method('PUT')
        @endif
        @csrf
        @foreach($languages as $language)
        <div class="form-group col-lg-6">
            <label>{{ meta('name', $language->local) ?? __('news.name') }} {{ count($languages) > 1 ? "({$language->name})" : '' }} </label>
            <input type="text" class="form-control {{ $errors->has('name_'.$language->local) ? 'is-invalid' : '' }}" name="name_{{ $language->local }}" placeholder="{{ meta('name', $language->local) ?? __('news.name') }}" value='{{ old("name_{$language->local}", $new[$language->local]->name ?? "") }}'/>
        </div>

       @endforeach
      
      
        <div class="text-center mt-5 col-12">
            <button class="butn"><span>{{ __('dashboard.save') }}</span></button>
        </div>
    </form>
</div>

@endsection
@section('inner_js')
<script>
    function activecat(elem){
        
        var data = $(elem).val();
       if(data == '1'){
        $("#active").css("display", "block");
       }
       else{
           $("#active").css("display", "none");
       }
        
    }
    
</script>
    <!-- Editor JS files -->
{{--    <script src="{{ asset('/assets/admin/js/lib/tinymce.min.js') }}"></script>--}}
        <script src="//cdn.tinymce.com/4/tinymce.min.js"></script>
    <script>
        let route_prefix = "{{ url(config('lfm.prefix')) }}",
            url = "{{url('/')}}/",
            currentLanguage = "{{getCurrentLocale()}}",
            imagePath = "{{asset('')}}";
    </script>
    <script src="{{ asset('assets/admin/js/editor.js') }}"></script>
    <script src="{{ asset('assets/admin/js/lfm.js') }}"></script>
    <script src="{{ asset('assets/admin/js/articles.js') }}"></script>
@endsection